Skip Menu |

This queue is for tickets about the OAuth-Lite CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
92490 t/99_pod_coverage.t Test Fails / Author Tests Should Not Be Run For Users open Important 1 years ago 1.31
85887 bad mod_perl dep new 2 years ago
71265 More detail error message new Normal 4 years ago 1.31
68955 "secure" in Server/ new Critical 4 years ago 1.30
68255 callback confirm is not always needed open 4 years ago
68243 POD typo new 4 years ago
40112 Bug report: OAuth::Lite::Util::normalize_params doesn't support value arrays open 5 years ago
54965 Fails when Pod::Coverage is installed new Normal 6 years ago 1.25
33943 No Content-Length header sent for requests new 8 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to